#country, #email_or_phone{
    padding-left: 35px;
}

.body-lang-rtl #country, .body-lang-rtl #email_or_phone{
    padding-right: 35px;
}

.country-select{
    position: relative;
}

.country-select img, .email-phone-input img {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.body-lang-rtl .country-select img, .body-lang-rtl .email-phone-input img{
    right: 10px;
}

.input-group button{
    position: absolute!important;
    right: 0;
    height: 100%;
    border-radius: 0 8px 8px 0;
}

.body-lang-rtl .input-group button{
    right: unset;
    left: 0;
    border-radius: 8px 0 0 8px;
}

.phone-code-lp-third.visible{
    height: unset!important;
}

.phone-code-lp-third.visible .email-phone-input img{
    display: none;
}


.email-phone-input {
    display: flex;
    align-items: center;
    flex: 1;
    min-width: 0;
    position: relative;
}
